SolrDocument::merge
SolrDocument::offsetExists
SolrDocument
PHP Manual

# SolrDocument::next

(PECL solr >= 0.9.2)

SolrDocument::next — Moves the internal pointer to the next field

### Description

public void SolrDocument::next ( void )

Moves the internal pointer to the next field.

### Parameters

This function has no parameters.

### Return Values

This method has no return value.

SolrDocument::merge
SolrDocument::offsetExists
SolrDocument
PHP Manual